## barbican-tempest-plugin 1.0.0

=== debian/changelog ===
barbican-tempest-plugin (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 10:57:56 +0200

barbican-tempest-plugin (1.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958745).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
