## barbican-tempest-plugin 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

six>=1.10.0 # MIT
tempest>=17.1.0 # Apache-2.0
cryptography>=2.1 # BSD/Apache-2.0

oslo.config>=5.2.0 # Apache-2.0
