=== debian/changelog ===
barbican-tempest-plugin (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 11:28:58 +0200

barbican-tempest-plugin (1.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 10:14:24 +0200
