=== debian/changelog ===
barbican-tempest-plugin (1.5.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 08:04:47 +0200

barbican-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:26:20 +0200

barbican-tempest-plugin (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:42:35 +0200

barbican-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Apr 2021 13:51:00 +0200

barbican-tempest-plugin (1.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Mar 2021 21:13:56 +0100

barbican-tempest-plugin (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:42:30 +0100
