=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/barbican-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/barbican-tempest-plugin.git
 Homepage: https://opendev.org/openstack/barbican-tempest-plugin
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  python3-pbr,
- python3-six,
  python3-cryptography,
  python3-oslo.config,
  tempest,
