## barbican-tempest-plugin 1.6.0

=== debian/changelog ===
barbican-tempest-plugin (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 15:59:29 +0200
