## barbican-tempest-plugin 1.7.0

=== debian/changelog ===
barbican-tempest-plugin (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * depends: min version of tempest (>= 27.0.0).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:41:39 +0200
