## barbican-tempest-plugin 2.0.0

=== debian/changelog ===
barbican-tempest-plugin (2.0.0-3) unstable; urgency=medium

  * Cleans correctly (Closes: #1043815).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 12:01:33 +0200

barbican-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:28:20 +0200

barbican-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:17:31 +0100
