## barbican-tempest-plugin 4.1.0

=== debian/changelog ===
barbican-tempest-plugin (4.1.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090397).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 09:46:25 +0100

barbican-tempest-plugin (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 22:59:23 +0200
