## barbican-tempest-plugin 4.3.0

=== debian/changelog ===
barbican-tempest-plugin (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:07:13 +0100

barbican-tempest-plugin (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 14:09:13 +0100

barbican-tempest-plugin (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:42:37 +0100
