=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-pbr,
  python3-cryptography,
  python3-oslo.config,
- tempest,
+ tempest (>= 27.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
