## barbican-tempest-plugin 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-tempest>=17.1.0 # Apache-2.0
+tempest>=27.0.0 # Apache-2.0
 cryptography>=2.1 # BSD/Apache-2.0
 
 oslo.config>=5.2.0 # Apache-2.0
